Galería

#PHP versión 5.6 (mínimo aceptable)

logo_php

El lenguaje de programación PHP es el motor de muchas páginas web dinámicas. Seguramente tú también utilizas este lenguaje de programación en tus páginas web. Sin embargo, es común que descuidemos ciertos aspectos esenciales que acaban por afectar la seguridad de nuestros sitios. Es el caso de la actualización de nuestra plataforma.

Desde julio de 2016, la comunidad PHP ya no ofrece más actualizaciones de seguridad para PHP versión 5.5. A pesar de ello, pocos son (diría somos, pero acabo de completar la migración a PHP versión 5.6 de mis sitios) los que han realizado el proceso de actualización de sus sitios.

Ciertamente lo recomendable sería pasar de una vez a PHP 7.0, particularmente por la mejora significativa que ello tiene en rendimiento; sin embargo, ello requiere un esfuerzo significativo, particularmente cuando tenemos una gran cantidad de sitios o en los casos en los cuales nuestra implementación cuenta con una gran funcionalidad.

De manera que, dado que la comunidad PHP seguirá ofreciendo actualizaciones de seguridad para PHP versión 5.6 y versión 7.0 hasta diciembre de 2018, si es tu caso, podrías (así como yo) realizar la migración hasta PHP versión 5.6 (mínimo aceptable).

support-timeline560px-16

 

Espero te haya sido útil este post.

………….

Quiero man.tener.me informado: Seguir en Twitter @eldavid_oficial https://twitter.com/eldavid_oficial

Regálame un ME GUSTA. Y si eres solidario, COMPARTE para que otros puedan aprovecharlo.

Anuncios

Responder

Por favor, inicia sesión con uno de estos métodos para publicar tu comentario:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s